ENiSDA - Backlog #634

Connectivity
08/21/2024 09:07 AM - Leif Haggmark

Status: In Progress
Priority: Normal
Assignee: Lars Hansson
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/21/2024
12/11/2024
50%

0.00 hour
0.00 hour

Description

Subtasks:
Feature # 638: Start looking at connectivity for LTU
Feature # 676: Meeting LTU-Nrlyse 11/12 9-10

In Progress
Closed

History

#1 - 09/24/2024 02:44 PM - Leif Haggmark
- Sprint changed from Sprint 1 to Sprint 2

#2 - 10/22/2024 01:34 PM - Leif Haggmark
- Sprint changed from Sprint 2 to Sprint 3

#3 - 11/12/2024 02:26 PM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#4 - 12/03/2024 03:21 PM - Leif Haggmark
- Sprint changed from Sprint 4 to Sprint 5

#5 - 02/13/2025 10:01 AM - Leif Higgmark
- Sprint changed from Sprint 5 to Sprint 6

#6 - 03/07/2025 11:59 AM - Leif Higgmark
- Sprint changed from Sprint 6 to Sprint 7

#7 - 04/03/2025 09:46 AM - Leif Higgmark
- Sprint changed from Sprint 7 to Sprint 8

04/04/2025
